#include <iostream>

#include <blt/gfx/window.h>

void init()
{

}

void update(std::int32_t width, std::int32_t height)
{

}

int main()
{
    blt::gfx::init(blt::gfx::window_data{"My Sexy Window", init, update}.setSyncInterval(1));
    blt::gfx::cleanup();
    return 0;
}
